Subject: Delete old secheduling text.

From: Doug Royer <[email-masked]>
Date: Sun, 17 Feb 2002 17:44:58 -0700

All of these and their contents should be deleted.
To process iTIP commands - read iTIP.

   6.3     Scheduling Commands  . . . . . . . . . . . . . . . . . .   71
   6.3.1   "schedule" Command . . . . . . . . . . . . . . . . . . .   72
   6.3.2   Processing Scheduling Components . . . . . . . . . . . .   73
   6.3.2.1 REQUEST Method . . . . . . . . . . . . . . . . . . . . .   75
   6.3.3   iTIP Examples  . . . . . . . . . . . . . . . . . . . . .   75
   6.3.3.1 Sending and Receiving an iTIP request  . . . . . . . . .   75
   6.3.3.2 Handling an iTIP refresh . . . . . . . . . . . . . . . .   82
   6.3.3.3 Sending and accepting an iTIP counter  . . . . . . . . .   84
   6.3.3.4 Declining an iTIP counter  . . . . . . . . . . . . . . .   87

---

From: George Babics <[email-masked]>
Date: Thu, 21 Feb 2002 10:31:47 -0500

I agree.